## libapache-session-mongodb-perl 0.23

=== debian/changelog ===
libapache-session-mongodb-perl (0.23-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libmongodb-perl.
    + libapache-session-mongodb-perl: Drop versioned constraint on
      libmongodb-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 13:09:25 +0100

libapache-session-mongodb-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.

 -- Yadd <yadd@debian.org>  Thu, 02 Sep 2021 17:40:56 +0200

libapache-session-mongodb-perl (0.21-1) unstable; urgency=low

  * Initial release (Closes: #992429)

 -- Yadd <yadd@debian.org>  Wed, 18 Aug 2021 15:54:54 +0200
