=== debian/control ===
Source: libapache-session-mongodb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libapache-session-perl <!nocheck>,
                     libmongodb-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-session-mongodb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-session-mongodb-perl.git
Homepage: https://metacpan.org/release/Apache-Session-MongoDB
Rules-Requires-Root: no

Package: libapache-session-mongodb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-session-perl,
         libmongodb-perl
Description: implementation of Apache::Session
 Apache::Session::MongoDB is an implementation of Apache::Session. It uses the
 MongoDB backing store and no locking.
