=== debian/watch ===
version=4
https://metacpan.org/release/Apache-Session-MongoDB   .*/Apache-Session-MongoDB-v?@ANY_VERSION@@ARCHIVE_EXT@$
